matchbox-keyboard(1)

NAME
matchbox-keyboard - on-screen keyboard

SYNOPSIS
matchbox-keyboard

DESCRIPTION
matchbox-keyboard is an on-screen `virtual' or `software' keyboard, designed for touch-screen devices running X.

Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
matchbox-keyboard was written by Matthew Allum <mallum@o-hand.com>.